﻿/************************/
/* SPRITE CLASSES       */
/************************/
body {
    background-image: url(body-background.jpg);
    background-repeat: repeat-x;
    background-position: top center;
}
.Sprite,
.stButton .twitter,
.stButton .email,
.stButton .facebook,
.stButton .linkedin,
.InputTextSmall,
.InputTextMedium,
.InputTextLarge,
.InputTextXtraLarge,
.TextArea,
.TextAreaSmall,
.SelectLarge,
.SelectMedium,
.DateOfBirthDay,
.DateOfBirthMonth,
.DateOfBirthYear {
        background-image: url(sprite.png) !important;
}
.Required {
    background-image: url(required.png);
}